PHP-инклюдинг в Trionic Cite

Дата публикации:
05.10.2007
Всего просмотров:
923
Опасность:
Высокая
Наличие исправления:
Нет
Количество уязвимостей:
1
CVSSv2 рейтинг:
CVE ID:
Нет данных
Вектор эксплуатации:
Удаленная
Воздействие:
Раскрытие важных данных
Раскрытие системных данных
Компрометация системы
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
Trionic Cite 1.x
Уязвимые версии: Trionic Cite 1.2-rev9, возможно другие версии.

Описание:
Уязвимость позволяет удаленному пользователю выполнить произвольный PHP сценарий на целевой системе.

Уязвимость существует из-за недостаточной обработки входных данных в параметре "bField[bf_data]" в сценариях interface/editors/-custom.php и interface/editors/custom.php. Удаленный пользователь может с помощью специально сформированного запроса выполнить произвольный PHP сценарий на целевой системе с привилегиями Web сервера. Для удачной эксплуатации уязвимости опция "register_globals" должна быть включена в конфигурационном файле PHP. Пример:

http://[host]/interface/editors/custom.php?bField[bf_data]=[file]

URL производителя: sourceforge.net/projects/cite/

Решение: Способов устранения уязвимости не существует в настоящее время.

или введите имя

CAPTCHA